/** page_editor_view_new/website_data/295324/804194/37235584/51/144911994/ce8c2ce350194349927beb3d9f73a4f9/page_editor.css **/
#iofghdp7nu{width:100%;margin:30px 0px 20px 0px;}#io59xr9p46{position:relative;padding-right:0px;padding-left:0px;}#io5ln9ufn4{position:relative;max-width:1200px;margin:0 auto;}#io2fm2at2{position:relative;}#io2yac3mzf{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io2yac3mzf .lead-bg-child{width:100%;height:auto;}#ioofr0yp34i{position:relative;}#ioxh2a1gv5{width:100%;display:block;}#ioy42elp54{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#iox1qiez7r{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#io59xr9p46{aspect-ratio:auto;}}@media (max-width: 767px){#io59xr9p46{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_784752d059f044fc8ece7b5f342c6d85"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#io59xr9p46 {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #io59xr9p46 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io59xr9p46 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */